<ART ID="00494" PID="1908" JID="133" BPAGE="927" EPAGE="956" PII="S0129167X08004947" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORBIFOLD COHOMOLOGY OF HYPERTORIC VARIETIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REBECCA F.</FNM>
<SNM>GOLDIN</SNM>
<EAD>rgoldin@math.gmu.edu</EAD>
<X-REF REFID="S0129167X08004947AF001"></X-REF>
</AUT>
<AFF ID="S0129167X08004947AF001">Mathematical Sciences MS 3F2, George Mason University, 4400 University Drive, Fairfax, VA 22030, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MEGUMI</FNM>
<SNM>HARADA</SNM>
<EAD>Megumi.Harada@math.mcmaster.ca</EAD>
<X-REF REFID="S0129167X08004947AF002"></X-REF>
</AUT>
<AFF ID="S0129167X08004947AF002">Department of Mathematics and Statistics, McMaster University, 1280 Main Street West, Hamilton, ON L8S4K1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2006</RE>
</HIST>
<ABST>
<P>Hypertoric varieties are hyperk&#x00E4;hler analogues of toric varieties, and are constructed as abelian hyperk&#x00E4;hler quotients <F>T*&#x2102;<SUP>n</SUP>//// T</F> of a quaternionic affine space. Just as symplectic toric orbifolds are determined by labelled polytopes, orbifold hypertoric varieties are intimately related to the combinatorics of hyperplane arrangements. By developing hyperk&#x00E4;hler analogues of symplectic techniques developed by Goldin, Holm, and Knutson, we give an explicit combinatorial description of the Chen&#x2013;Ruan orbifold cohomology of an orbifold hypertoric variety in terms of the combinatorial data of a rational cooriented weighted hyperplane arrangement <F><TEX ID="S0129167X08004947M001">$\mathcal{H}$</TEX></F>. We detail several explicit examples, including some computations of orbifold Betti numbers (and Euler characteristics).</P>
</ABST>
<KWDG>
<KWD>Hyperk&#x00E4;hler quotients</KWD>
<KWD>hypertoric varieties</KWD>
<KWD>orbifolds</KWD>
<KWD>orbifold cohomology</KWD>
<KWD>hyperplane arrangements</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C26</KWD>
<KWD>52C35</KWD>
</KWDG>
</FRONT>
</ART>
